Subject: Names of birds

From: Pierre Abbat <[email-masked]>
Date: Thu, 15 Mar 2001 15:15:14 -0500

Has anyone come up with a list of bird names in Lojban? In gismu we have datka,
gunse, jipci, and xruki, which covers only two of the orders of birds. I came
up with skaxruki for peacock and pitcutcipni for ratite, but it seems
un-Zipfian that a bird I have never seen can get the short type4 name trogoni,
whereas one I see every day I go out has to make do with cipnrkolumba. And
what's the word for penguin? Antarctica is named "dzipo" for cadzu cipni, but
these birds live as far north as the Galapagos.

Speaking of trogons, I recently found out that NPR's spasnu is not named for
one: her name is spelled "Ketzel".

phma